# Skript-Schnittstellen

## „Console“-Objekt

Mit dem Objekt „Console“ können Meldungen unterschiedlicher Wichtigkeit ausgegeben werden.

„Console“ ist kein Konstruktor. Alle Eigenschaften und Methoden des Objekts „Console“ aufgerufen werden, indem „Console“ als Objekt verwendet wird, ohne es zu konstruieren.

## Syntax

    Console.log("Dies ist eine Programmmeldung."); // gibt eine normale Meldung aus
    Console.debug("Eine Debug-Meldung."); // gibt eine Fehlermeldung aus

## Methoden des Objekts „Console“

### log()

Gibt eine normale Meldung aus.

    void log string message

### debug()

Gibt die angegebene Debug-Meldung aus.

    void debug string message

### error()

Gibt eine wichtige Fehlermeldung aus.

    void error string message